Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000932 [DCSS] Source Cleanup minor have not tried 2010-02-25 15:37 2015-12-30 22:00
Reporter rob View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.7 ancient branch
Summary 0000932: merge _in_a_shop and stash tracker shop menu
Description There's ShopItemEntry that's not being used by _in_a_shop, leading to inconsistent behaviour and lots of redundant code.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0000248closedrob Adding items to shopping list via search does not function consistently 

-  Notes
(0030096)
wheals (administrator)
2015-12-30 22:00

Done in https://github.com/crawl/crawl/commit/171f012cdc27. [^]

- Issue History
Date Modified Username Field Change
2010-02-25 15:37 rob New Issue
2010-02-25 15:37 rob Relationship added related to 0000248
2014-12-16 16:15 wheals Status new => assigned
2014-12-16 16:15 wheals Assigned To => wheals
2015-12-30 22:00 wheals Note Added: 0030096
2015-12-30 22:00 wheals Status assigned => resolved
2015-12-30 22:00 wheals Fixed in Branch => 0.18 development branch
2015-12-30 22:00 wheals Resolution open => done


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker